# DB
spring.datasource.url=jdbc:mariadb://localhost:3306/es006SB
spring.datasource.username=es006SB
spring.datasource.password=zuccante@2021
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver

# hibernate
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.hibernate.use-new-id-generator-mappings=false
